### 6.0.6 - Mar 03 2026
* Update - Customizer optimization
* Update - German language file
* Update - Arabic language file
* Update - French language file
* Update - Italian language file
* Update - Japanese language file
* Update - Polish language file
* Update - Portugese language file
* Update - Spanish language file
* Update - Dutch language file
* Update - Russian language file
* Update - Ukranian language file
* Update - Swedish language file 

### 6.0.0 - Nov 14 2025
* New - Header & Footer Builder with drag-and-drop support
* New - Customizer options for builder elements (menus, social icons, search, logo, ads, promotion, banner slider, live text, etc.)
* New - Footer Builder elements: navigation, widgets, custom HTML, dynamic text, LiveCoinWatch integration
* New - Dark & Light Mode support with toggle and cookie persistence
* New - Site Mode option to choose default display mode
* New - Top Menu element and additional menu locations
* New - Off-canvas post carousel and custom sidebars
* New - Slider widget with font size customization and responsive support
* New - RTL support for menus, close buttons, submenu arrows, and header/footer layouts
* New - Badge customizer design for posts
* New - Live Watch Online icon with customizable color
* New - Custom HTML script placement for header and top menu builder
* Option - Disable Sticky Header toggle in Customizer
* Update - Responsive design improvements for header, footer, main navigation, banner promotion, site branding, and sticky header
* Update - Builder CSS separated and optimized for frontend performance
* Update - Improved Customizer live preview and real-time updates for builder elements
* Update - Added secure cookie options for dark/light mode and site mode
* Update - GTranslate compatible CSS for multilingual support
* Update - Footer, header, and off-canvas custom color options for dark mode
* Update - Elementor templates full-width support and improved widget layout
* Update - Mailchimp form text color and footer bottom responsive design
* Update - Search header mobile view and icon adjustments
* Update - Slider and banner fonts, custom colors, and responsive display
* Fixed - Sticky header and footer issues in Builder
* Fixed - JavaScript conflicts with toggle/collapsed states, sidr off-canvas, and console errors
* Fixed - Social menu dropdown, widget alignment, and RTL design issues
* Fixed - Overflow issues on full-width containers and header/footer sections
* Fixed - Customizer preview flickering, tab index problems, and responsive glitches
* Fixed - Sprintf, sanitization, and undefined variable warnings
* Fixed - Menu refresh, submenu arrows, mobile menu background color, and header/footer element alignment
* Fixed - Thumbs display issues and live text/watch online display
* Fixed - Double margin in block cover widget, post excerpt color on footer, and nav icon in site footer

### 5.6.0 - July 21 2025
* New - Option to disable WordPress emojis (disable_wp_emoji)
* New - Global font family type option: Google Fonts or System Fonts
* Update - Google Fonts now filtered for allowed variants (400, 700)
* Update - Added preconnect and preload optimizations only when required
* Fixed - Local font preloading skipped when Google Fonts were in use
* Fixed - Duplicate or unnecessary Google Fonts loading in certain cases
* New - German language file
* New - Arabic language file
* New - French language file
* New - Italian language file
* New - Japanese language file
* New - Polish language file
* New - Portugese language file
* New - Spanish language file
* New - Dutch language file
* New - Russian language file
* New - Ukranian language file
* New - Swedish language file
* Update - Layout improvement
* Update - Block Style improvement
* Fixed - Some styling glitch

### 5.4.4 - Jun 11 2025 =
* New - Spanish language file
* New - Dutch language file
* New - Russian language file
* New - Ukranian language file
* New - Swedish language file
* New - Emoji scrips Toggle Option
* Option - Customizing > Theme Options > Global Settings
* Update - GDPR compatible
* Update - Speed optimization

### 4.4.3 - Jun 24 2025
* Update - Default admin panel
* Update - Recommneded plugins

### 5.4.2 - May 28 2025
* Update - Layout improvement
* Update - Block Style improvement
* Fixed - Some styling glitch

### 5.4.0 - May 22 2025
* Update - Security improvement
* Update - Block Style improvement
* Fixed - Some styling glitch

### 5.3.1 - Mar 17 2025
* Update - Accessibilty improvement
* Update - WooCommerce compatibility improvement
* Update - Archives image improvement
* Update - Page Builders compatibility improvement
* Update - Block Style improvement
* Fixed - Some styling glitch

### 5.3.0 - Dec 26 2024
* Update - Accessibilty improvement
* Update - WooCommerce compatibility improvement
* Update - Archives image improvement
* Update - Page Builders compatibility improvement
* Update - Block Style improvement
* Fixed - Some styling glitch

### 5.2.1 - Dec 10 2024
* Update - Accessibilty improvement
* Update - WooCommerce compatibility improvement
* Update - Elementor compatibility improvement
* Update - Brizy compatibility improvement
* Update - Beaver Builder compatibility improvement
* Update - Visual Composer compatibility improvement
* Update - SiteOrigin compatibility improvement
* Update - Block Style improvement
* Fixed - Some styling glitch

### 5.2.0 - Nov 29 2024
* New - Page builder support
* New - Blank Canvas template
* New - Full Width template
* Update - WooCommerce improvement
* Update - Speed optimization
* Update - Scripts improvements
* Update - Preloader disabled by default
* Option - Customize > Theme Options > Global Settings > Enable Preloader
* Update - Block Style improvement
* Fixed - Some styling glitch

### 5.1.0 - Nov 19 2024
* New - WP 6.7 Compatibility
* Update - Dashboard improvements
* Update - Scripts improvements
* Update - Block Style improvement
* Fixed - Some styling glitch

### 5.0.0 - Oct 25 2024
* New - Import Starter Site Dashboard
* New - Import Gutenberg Patterns Dashboard
* New - Import Elementor Kits Dashboard
* New - Customize Menu
* New - AF themes Dashboard Menu
* Update - Scripts improvements
* Update - Block Style improvement
* Fixed - Some styling glitch

### 4.9.5 - Oct 25 2024
* Update - Image improvements
* Update - Block Style improvement
* Fixed - Some styling glitch

### 4.9.4 - Oct 15 2024
* Update - Theme improvements
* Update - Block Style improvement
* Fixed - Some styling glitch

### 4.9.3 - Oct 04 2024
* Update - Toggle options to fecth fallback image from content
* Option - Customize > Theme Options > Global Settings
* Fixed - Some styling glitch

### 4.9.2 - Oct 02 2024
* Update - Breadcrumbs optimization
* Update - Block Style improvement
* Fixed - Some styling glitch

### 4.9.1 - Oct 01 2024
* Update - Header image speed optimization
* Option - Google Fonts speed optimization
* Update - Block Style improvement
* Fixed - Some styling glitch

### 4.9.0 - Sep 11 2024
* Update - Theme Banners improvements
* Update - Theme Menus improvements
* Update - Block Style improvement
* Fixed - Some styling glitch

### 4.8.0 - Aug 14 2024
* Update - Read Minutes Disabled by Default (Can be Enabled)
* Option - Appearance -> Customize -> Theme Options -> Minutes Read Count
* Update - Block Style improvement
* Update - Gaps improvement
* Update - General design improvement

###  4.7.3 - Mar 22 2024
* Update - Icon improvement
* Update - Block Style improvement
* Update - Gaps improvement
* Update - General design improvement

### 4.7.2 - Mar 08 2024
* New - Customizer Improvements
* Update - Blog Archive Query Improvements
* Update - Search Archive Query Improvements
* Update - Block design improvement
* Update - General design improvement

### 4.7.1 - Feb 15 2024
* Update - Block support for Appearnce Tools
* Update - Block support for Padding
* Update - Block support for Link Color
* Update - Block support for Custom Units
* Update - Block support for Custom Line Height
* Update - Block support for Border
* Fixed - Some styling glitch

### 4.7.0 - Jan 16 2024
* Update - Light/Dark design improvement
* Update - Block design improvement
* Update - General design improvement

### 4.6.6 - Dec 18 2023
* Update - WooCommerce shop page sidebar position issue
* Update - Light/Dark design improvement
* Update - Block design improvement
* Update - General design improvement

### 4.6.5 - Nov 24 2023
* Update - WordPress 6.4 Compatibility


### 4.6.5 - Nov 24 2023
* Update - WordPress 6.4 Compatibility

### 4.6.4 - Sep 26 2023
* Update - Post excerpt optimzed for archive

###  4.6.3 - Sep 25 2023
* Update - WooCommerce shop page sidebar position issue
* Update - Light/Dark design improvement
* Update - Block design improvement
* Update - General design improvement

###  4.6.2 - Sep 07 2023
* New - Blockspare News and Magazine Patterns added
* Action Required - Download/Activate Blockspare Plugin, and Go to Patterns section with "+" sign from page/post to find all of the below patterns
* New - Blockspare Ticker patterns inlcuded
* New - Blockspare Banner patterns inlcuded
* New - Blockspare Post Grid patterns inlcuded
* New - Blockspare Post List patterns inlcuded
* New - Blockspare Post Carousel patterns inlcuded
* New - Blockspare 4 Page Sections patterns inlcuded
* New - Blockspare Full Homepage Sections patterns inlcuded 
* Fixed - WooCommerce shop page sidebar position issue
* Update - Light/Dark design improvement
* Update - Block design improvement
* Update - General design improvement

### 4.6.1 - Aug 29 2023
* Fixed - Navigation submenu design glitch
* Update - Responsive design improvement
* Update - Block design improvement
* Update - General design improvement

### 4.6.0 - Aug 15 2023
* Update - WordPress 6.3 compatibility
* Update - Responsive design improvement
* Update - Block design improvement
* Update - General design improvement

### 4.5.9 - Aug 08 2023
* Update - General design improvement

### 4.5.8 - Jul 27 2023
* Update - Block design improvement
* Update - General design improvement

### 4.5.7 - Jul 06 2023
* Update - Comments count improvemnt
* Update - Comments count on list enabled
* Update - Block design improvement
* Update - General design improvement

### 4.5.6 - Jun 28 2023
* Update - Details updates
* Update - Block design improvement
* Update - General design improvement

### 4.5.5 - Jun 12 2023
* Update - Single comment design improvement
* Update - Archive design improvement
* Update - Fonts weight improvement
* Update - Wights title improvement
* Update - Block design improvement
* Update - General design improvement

### 4.5.4 - May 22 2023
* New - Toggle posts tags under content
* Option - Customize>Theme Options>Single Post
* Update - Block design improvement
* Update - General design improvement

### 4.5.3 - May 15 2023
* Fixed - Fonts issues (If issue still exits, please navigate to Customize>Theme Options>Fonts and Typography and save)
* Update - General design improvement

### 4.5.2 - May 12 2023
* Update - Off canvas scripts optimization
* Update - General design improvement

### 4.5.1 - May 10 2023
* Update - Icons optimization
* Update - General design improvement

### 4.5.0 - May 09 2023 =
* Update - Speed optimization
* Update - Scripts optimization
* Update - Icons optimization
* Update - Image improvements
* Update - General design improvement

### 4.4.2 - April 13 2023
* Update - Archive improvements
* Update - General design improvement

### 4.4.1 - April 10 2023
* Update - No featured image improvements
* Update - Images in responsive devices improvement
* Update - Block Style improvement
* Update - General design improvement

### 4.4.0 - Mar 30 2023
* Update - WordPress 6.2 compatibility
* Update - Elementor compatibility
* Option - Images from external sources
* Update - Block Style improvement
* Update - General design improvement

### 4.3.6 - Mar 20 2023
* Update - Widgets,Archive post title font family option added
* Option - Appearance -> Customize -> Theme Options -> Font & Typography
* Update - Block Style improvement
* Update - General design improvement

### 4.3.5 - Mar 17 2023
* Update - Block Style improvement
* Update - Gaps improvement
* Update - General design improvement

### 4.3.4 - Feb 28 2023
* Update - Archive improvement
* Update - RTL style improvement
* Update - General design improvement

### 4.3.3 - Feb 09 2023
* Update - Sidebar position improvement
* Update - RTL style improvement
* Update - General design improvement

### 4.3.2 - Feb 03 2023
* Update - Custom menu link off alignment improvement
* Update - RTL style improvement
* Update - General design improvement

### 4.3.1 - Jan 26 2023
* Update - New Google fonts option added
* Update - New Arabic Google fonts option added
* Update - New Chinese Google fonts option added
* Update - New Japanese Google fonts option added
* Update - New Korean Google fonts option added
* Update - General design improvement

### 4.3.0 - Jan 18 2023
* Update - Images in the exclusive posts improvement
* Update - Image sizes improvement
* Update - Sidebar for the static homepage sizes improvement
* Update - General design improvement

### 4.2.5 - Jan 09 2023
* Update - Submenus design improvement
* Update - RTL design improvement
* Update - General design improvement

### 4.2.4 - Dec 30 2022
* Update - Elementor compatible design improvement
* Update - Blocks compatible design improvement
* Update - General design improvement

### 4.2.3 - Dec 23 2022
* Update - Authorbox design improvement

### 4.2.2 - Dec 14 2022
* Update - Dynamic design improvement

### 4.2.1 - Dec 09 2022
* Update - Single post content link color improvement
* Update - General design improvement

### 4.1.0 - Nov 25 2022
* Update - Dark mode improvement
* Update - 404 page design improvement
* Update - General design improvement

### 4.0.3 - Nov 18 2022
* Update - Accessibilty improvement
* Update - Design improvement

### 4.0.2 - Nov 10 2022
* Update - Default banner select
* Update - Style improvement

### 4.0.1 - Nov 10 2022
* Update - Default banner select

### 4.0.0 - Nov 09 2022
* New - Tiled Banner Added
* New - Vertical Banner Added
* Update - RTL improvement
* Update - Style improvement

### 3.4.10 - Nov 01 2022
* Update - Fixed some design glitch

### 3.4.9 - Oct 17 2022
* Update - New font family options added

### 3.4.8 - Oct 10 2022
* New - Post date archive link added
* New - Post archive condition added
* Update - Fixed some design glitch

### 3.4.7 - Oct 05 2022
* Update - New font family options added

### 3.4.6 - Sep 26 2022
* Update - Fixed some design glitch

### 3.4.5 - Sep 26 2022
* Update - Fixed some design glitch

### 3.4.4 - Sep 16 2022
* Update - Fixed some design glitch

### 3.4.3 - Sep 06 2022
* Update - Fixed some design glitch

### 3.4.2 - Aug 25 2022
* Update - Theme notice improvement
* Update - RTL Style improvement
* Update - Fixed some design glitch

### 3.4.1 - Aug 16 2022
* Update - Header advetise img improvement
* Update - Table block word break improvement
* Update - Fixed some design glitch

### 3.4.0 - Aug 09 2022
* Update - Multi-author support
* Update - Scripts optimized
* Update - Fixed some design glitch

### 3.3.1 - July 26 2022
* Update - Theme info files updated

### 3.3.0 - July 26 2022
* Update - Social icons gap improvement
* Update - RTL Style improvement
* Update - Fixed some design glitch

### 3.2.0 - July 22 2022
* New - Images from remote url supported
* Update - Fixed Some Design Glitch

### 3.1.0 - July 18 2022
* New - Autoplay Control for Main Banner
* New - Autoplay Control for Editors Picks
* New - Autoplay Control for Trending Carousel
* Update - Improved autoplay speed for Breaking News
* Update - Improved autoplay speed for Main Banner
* Update - Improved autoplay speed for Editors Picks
* Update - Improved autoplay speed for Trending Carousel
* Update - Improved main menu and submenus
* Update - Improved RTL css
* Update - Fixed Some Design Glitch

### 3.0.1 - July 12 2022
* Update - Improved default homepage layout
* Update - Regenerate languages file
* Update - Fixed Some Design Glitch

### 3.0.0 - July 04 2022
* New - Improved dashboard with essentials links
* Update - Fixed Some Design Glitch

### 2.0.5 - June 28 2022
* Update - Form fields style improvements
* Update - Fixed Some Design Glitch

### 2.0.4 - June 20 2022 
* Update - Dark/Light mode improvements
* Update - JS improvements
* Update - Fixed Some Design Glitch

### 2.0.3 - June 20 2022 
* Update - Responsive boxed layout improvements
* Update - WooCommerce layout improvements
* Update - Fixed Some Design Glitch

### 2.0.2 - June 14 2022 
* Update - WooCommerce on dark mode improvements
* Update - WooCommerce block design improvements
* Update - Jetpack share improvement
* Update - Fixed Some Design Glitch

### 2.0.1 - June 09 2022 
* Update - WooCommerce Shop Page as a Fronpage
* Update - WooCommerce Shop Breadcrumb

### 2.0.0 - June 06 2022 
* Update - WooCommerce Shop Page Improvements
* Update - WooCommerce Single Product Page Improvements
* Update - WooCommerce Cart Page Improvements
* Update - WooCommerce Checout Page Improvements
* Update - WooCommerce Order Page Improvements
* Update - WooCommerce Account Page Improvements
* Update - Calendar Date Improvements
* Update - RTL in Mobile Devices Improvements
* Update - Fixed Some Design Glitch

### 1.1.4.6 - June 01 2022 
* New - Site title color for darkmode
* Update - Fixed some design glitch

### 1.1.4.5 - May 29 2022 
* Update - Responsive comment section mobile gaps improvements
* Update - Single featured full title over image no img

### 1.1.4.4 - May 25 2022 
* New - Post Date (Published/Modified) Dispaly Option 
* Update - Fixed some design glitch
* Update - RTL in mobile devices improvements

### 1.1.4.3 - May 16 2022 
* New - Widgets/block image as a first post's image

### 1.1.4.2 - May 16 2022 
* Update - Fixed some design glitch
* Update - RTL in mobile devices improvements

### 1.1.4.1 - May 11 2022 
* Update - Fixed some design glitch
* Update - Dyanamic styling improvements


### 1.1.4 - May 09 2022 
* Update - Pages gaps refinement
* Update - Excerpt rtl refinement
* Update - Excerpt line height refinement
* Update - Textarea and input typo refinement
* Update - Drop cap typo refinement

### 1.1.3 - May 05 2022 
* Update - Entry content visited link color in dark mode and light mode refinement
* Update - Comment reply rtl gaps and responsive refinement
* Update - Header small social icons rtl and its responsive refinement
* Update - Pagination rtl refinement
* Update - Comment form checkbox rtl refinement

### 1.1.2 - May 01 2022 
* Update - RTL improvement
* Fixed - Some design glitch


### 1.1.1 - April 27 2022 
* Update - Single page comment reply’s gap on mobile responsive refinement
* Update - Post excerpt padding on mobile responsive improvements
* Update - Blog site-main padding in mobile responsive improvements
* Update - First post img height in Tab, Mobile responsive improvements
* Update - RTL primary and secondary sections ordering improvements
* Update - Single content mode boxed full width featured img position option design review
* Update - Sticky article icon position in RTL improvements
* Update - Archive Page list item’s top and bottom gaps improvements
* Fixed - Some design glitch

### 1.1.0 - April 22 2022 
* Update - Archive page and single post widget refinement
* Update - Single post featured image improvements
* Update - Default excerpt lenght to 15
* Update - Default read more texts
* Fixed - Some design glitch

### 1.0.2.19 - April 19 2022 
* New - Main Navigation color options added
* Fixed - Some design glitch

### 1.0.2.18 - April 13 2022 
* Update - Single post featured image improvements
* Fixed - Some design glitch

### 1.0.2.17 - April 09 2022 
* Update - Pages gaping boxed and compact on site mode improvements
* Update - Pages compact gaping and comment respond button improvements
* Update - Page layouts options improvements
* Update - Single post and other pages full and sidebar gaps improvements
* Update - Single page tags-links gaps improvements
* Update - Widget title gap improvements
* Update - Comment titles on all devices improvements
* Update - Comment area and comment title gap on all devices improvements
* Fixed - Some design glitch

### 1.0.2.16 - April 04 2022 
* Update - Archive posts display improvements
* Update - Post comment title on responsive improvements
* Update - Post comment list and title gap in responsive improvements
* Update - Section layout alignments improvements
* Update - Site info container gaps improvements
* Fixed - Some design glitch

### 1.0.2.15 - March 31 2022 
* Update - Search font size improvements
* Update - Search form with icon only button width improvements
* Update - Single page gap improvements
* Update - Single post boxed title over image improvements
* Update - Single post boxed and full title over image responsive improvements
* Fixed - Some design glitch

### 1.0.2.14 - March 28 2022 
* Fixed - Single posts nexts and previous image improvements
* Update - Single posts box background and box shadow removed
* Update - Dynamic site header background color implementation
* Update - Full title and breadcrumbs gap improvements
* Fixed - Some design glitch

### 1.0.2.13 - March 24 2022 
* Fixed - Page content spacing from edit metabox
* Fixed - Page content and sidebar alignment from edit metabox
* Fixed - JetPack sharing other than posts while enabled 
* Fixed - JetPack official sharing option glitch 

### 1.0.2.12 - March 22 2022 
* Update - Single post sidebar improvements

### 1.0.2.11 - March 22 2022 
* Update - Widget block list gaps and borders improvements
* Update - Pagination gaps and frontpage gaps improvements
* Update - Removed sidebars on full width page
* Fixed - Some design glitch

### 1.0.2.10 - March 21 2022 
* Update - Pagination gap improvements
* Update - Display meta in mobile view improvements
* Update - Single title over image gap improvements
* Update - comment form and comments alignment improvements
* Update - Comments auhtor border radius improvements
* Update - Comments title gap improvements
* Fixed - Some design glitch

### 1.0.2.9 - March 19 2022 
* Update - Hompage, seacrh ahd archive page pagination gap improvements
* Update - Search and archive main pagination position improvements

### 1.0.2.8 - March 16 2022 
* Update - Wigets gap improvements
* Update - Button gap improvements
* Fixed - Dymanic design glitch

### 1.0.2.7 - March 14 2022 
* Update - Single post gap improvements
* Update - Search block/widgets heading design improvements
* Fixed - Dymanic design glitch

### 1.0.2.6 - March 11 2022 
* Update - Jetpack infinite scroll optimization

### 1.0.2.5 - March 10 2022 
* Update - Support and review link

### 1.0.2.4 - March 9 2022 
* Update - Main navigation dropdown direction

### 1.0.2.3 - March 7 2022 
* Fixed - Some Elementor design glitch

### 1.0.2.2 - March 4 2022 
* Update - Elementor compatiblity
* Fixed - Some design glitch

### 1.0.2.1 - March 3 2022 
* Fixed - Some design glitch

### 1.0.2 - Feb 23 2022 
* Fixed - Some design glitch

### 1.0.1 - Feb 14 2022 
* Fixed - Some design glitch

### 1.0.0 - Feb 10 2022 
* Initial release